
.shop-header__search .search-form ::-webkit-input-placeholder {
    color: #949fa7;
	opacity: 1;
}

.shop-header {
    color: #949fa7;
    border-color: #4e565d;
}

			





.select2-hidden-accessible {
	width: 1px !important;
}

/*********************
Entry Content
*********************/
.entry-content p,
.wp-editor p {
	padding: 0;
	margin-bottom: 24px;
}
.entry-content h2 {
	color: #46b2da;
	font: 600 24px 'Open Sans',sans-serif;
}


/*********************
Home Page Products
*********************/
.home-products-section {
	margin-top: 60px;
	padding: 0 15px;
	text-align: center;
}
.home-products-section .title-banner {
	border: 1px solid #46b2da;
	margin-left: -15px;
	margin-right: -15px;
	width: calc(100% + 30px);
    margin-bottom: 10px;
    padding-bottom: 4px;

    -ms-flex-item-align: start;
    align-self: flex-start;

	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;

	background-color: #eef7fc;

	    -webkit-transform: scale(1.1);
	        -ms-transform: scale(1.1);
	            transform: scale(1.1);
}
a.home-products-section__product h2 {
    font-weight: normal;
    color: #46b2da;
    margin-bottom: 0;
}
a.home-products-section__product .subtitle {
	color: #1A1C27;
	font-weight: bold;
	font-size: 14px;

	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.home-products-section__product-wrap {
	margin-top: 30px;
}
.home-products-section__product {
	height: 100%;
	padding: 10px 15px;
	background-color: #deebf3;
	max-width: 208px;
	margin: 0 auto;

	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.home-products-section__product img {
	width: 100%;
}
.home-product-wrap-0 img {
    padding-bottom: 40px;
}
.home-product-wrap-1 img {
    padding-bottom: 30px;
}
.home-product-wrap-3 img {
    padding-bottom: 20px;
}
.home-products-section__product-wrap:first-child {
	margin-top: 0;
}
.home-products-section__product:hover,
.home-products-section__product:focus {
	background-color: #c2e6f2;
	text-decoration: none;
}

@media (min-width: 600px) {
	.home-products-section__list {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
    	-ms-flex-wrap: wrap;
    	    flex-wrap: wrap;
	    -webkit-box-pack: center;
	    -webkit-justify-content: center;
	        -ms-flex-pack: center;
	            justify-content: center;
	}
	.home-products-section__product-wrap {
	    width: calc(50% - 20px);
	    margin: 0 10px;
	}
	.home-product-wrap-2,
	.home-product-wrap-3 {
		margin-top: 30px;
	}
}
@media (min-width: 768px) {
	.home-products-section__product-wrap {
	    width: calc(25% - 20px);
	}
	.home-product-wrap-2,
	.home-product-wrap-3 {
		margin-top: 0;
	}
	
	.home-products-section .title-banner {
		border-color: transparent;
		background-color: transparent;

	    -webkit-transform: scale(1);
	        -ms-transform: scale(1);
	            transform: scale(1);
	}
	.home-products-section__product .subtitle,
	.home-products-section__product .subtitle {
		opacity: 0;
	}
	.home-products-section__product:hover .title-banner,
	.home-products-section__product:focus .title-banner {
		background-color: #eef7fc;
		border-color: #46b2da;

	    -webkit-transform: scale(1.1);
	        -ms-transform: scale(1.1);
	            transform: scale(1.1);
	}
	.home-products-section__product:hover .subtitle,
	.home-products-section__product:focus .subtitle {
		opacity: 1;
	}
}

/*********************
Forms
*********************/
#gform_fields_2 .select2-container--default .select2-selection--single {
	background: none repeat scroll 0 0 #90d1e9;
	border: 1px solid #ffffff;
	color: #000000;
	font: italic 300 14px/20px "Open Sans",sans-serif;
	margin-bottom: 7px;
	border-radius: 0;
	padding: 9px 30px 9px 8px;
	width: 100%;
	height: auto;
}
#gform_fields_2 .select2-container--default .select2-selection--single .select2-selection__rendered {
	color: inherit;
	line-height: inherit;
	padding: 0;
}
#gform_fields_2 .select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 38px;
}
#gform_confirmation_message_2 {
	color: #46b2da;
	padding :20px;
	border: 1px solid #46b2da;
}
#fancybox-content #gform_confirmation_message_2 {
	margin: 0;
	padding: 80px 20px;
	border: none;
}
#gform_wrapper_2 .ginput_recaptcha iframe {
	-webkit-transform: scale(0.76);
    transform: scale(0.76);
    -webkit-transform-origin: top left;
    transform-origin: top left;
}
#input_1_1 {
	height: 40px;
}
#field_1_1 {
	margin: 0;
	padding: 0;
}

body .gform_wrapper ul.gform_fields li.gfield {
	margin-top: 0;
	padding-right: 0;
}

.select2-container {
	width: 100% !important;
}


/*********************
Products
*********************/
.product-cat-links {
	width: 100%;
	min-height: 150px;
	margin: 10px 0;
}
.product-cat-img {
	height: 150px;
	width: 150px;
	float: left;
}
.pw-prod-reg-price-no-sale {
	color: #FAA71A;
	font-size: 24px;
}
.products .product-items .product-item figure {
	position: relative;
}
.products .product-items .product-item figure .price {
	position: absolute;
	min-width: 90px;
	top: 15px;
	right: 0;
    transform: rotate(20deg);
	
	font-family: 'Lato', sans-serif;
	font-size: 30px;
	line-height: 30px;
	text-align: center;
	color: #46b2da;
    pointer-events: none;
}
.products .product-items .product-item.on-sale figure .price {
	top: 3px;
	color: #faa71a;
}
.products .product-items .product-item.on-sale figure .price:before {
	content: 'now';
	display: block;
	font-size: 22px;
	line-height: 25px;
    margin-right: -20px;
}
@media only screen and (min-width: 480px) and (max-width: 599px) {
	.pw-prod-accessories ul li, .pw-prod-features ul li {
		float:left;
		width: 50%;
		padding-right:10px;    
	}  
}


/*********************
Top Menu
*********************/
#top-nav {
	display: none;
}


/*********************
Blog Dates
*********************/
.single-post .post-meta .date,
.blog .post-meta .date {
	opacity: 0;
}
